@font-face {
  font-family: 'icomoon';
  src:url('../fonts/icomoon.eot?hm9rg');
  src:url('../fonts/icomoon.eot?#iefixhm9rg') format('embedded-opentype'),
	url('../fonts/icomoon.woff?hm9rg') format('woff'),
	url('../fonts/icomoon.ttf?hm9rg') format('truetype'),
	url('../fonts/icomoon.svg?hm9rg#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

.front #block-block-13 {
  margin-bottom: 0;	
}

#be-cart {
  float: right;
  margin-right: 10px;
}

#be-cart a {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  font-size: 30px;
  color: #999;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;	
}

#be-cart a:before {
  /*content: "\e604"*/;
}

.front #block-toggle-type {
  background-color: #333;
}

.front #block-toggle-type button {
  border: none;
  height: 35px;
  padding: 0 30px;
  font-family: 'OpenSansSemibold', Arial, sans-serif;
  color: #fff;
  border-radius: 5px 5px 0 0;
  background-color: #333;
}

.front #block-toggle-type button:hover {
  background-color: #4685c2;
}

.front #block-toggle-type button.active, #block-toggle-type button.active:hover {
  background-color: #000;
}

.front #block-bookeasy {
  margin-bottom: 0; 
}

.front div.search-gadget.BE {
  border: none;
  box-shadow: none;
  border-radius: 0 0;
  background: linear-gradient(#000, #333) repeat scroll 0 center rgba(0, 0, 0, 0);
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr='#6b9dce',endColorstr='#4685c2');
  color: #fff;
}

.front .search-gadget.BE div {
  display: inline-block;
  width: 17%;
  margin-bottom: 0 !important;
}

.search-gadget.BE .input > * {
  color: #5f5f5f; 
}

.search-gadget.BE div.date, .front .search-gadget.BE div.button {
  width: auto;	
}

.front .search-gadget.BE div.period .input, .front .search-gadget.BE div.adults .input,
.front .search-gadget.BE div.children .input, .front .search-gadget.BE div.infants .input,
.section-online-booking-search .search-gadget.BE .input {
  background-color: #fff;
  border-radius: 3px;
  display: inline-block;
  padding: 4px;
}

.search-gadget.BE div .input input, .search-gadget.BE div .input select {
  border: none;	
}

.front .search-gadget.BE .product {
  display: none;
}

.front div.search-gadget.BE div.button span.input a span {
  line-height: auto;	
}

.front div.search-gadget.BE div.button span.input a {
  background: #6b9dce;
  font-family: 'OpenSansSemibold', Arial, sans-serif;
  font-weight: normal;
  font-size: 95%;
  border: none;
  display: inline-block;
  vertical-align: middle;
  margin-bottom: 5px;
  border-radius: 3px;
}

.front div.search-gadget.BE div.button span.input a:hover,
#be-quick-search div.search-gadget.BE .button .input a:hover {
  background: #4685c2;
}

div.search-gadget.BE span.label, div.search-gadget.BE span.label > * {
  font-family: 'OpenSansSemibold', Arial, sans-serif;
  font-weight: normal;	
}

div.search-gadget.BE div.date span.label {
  display: inline-block;
  width: auto;	
}

div.search-gadget.BE div.date {
  margin-top: 4px;
  margin-right: 3em;	
}

div.search-gadget.BE div.date span.input {
  background: #fff;
  border: none;
  height: 14pt;
}

div.search-gadget.BE span.label {
  width: auto;
  margin-right: 10px;
}

/* Search page settings */
.section-online-booking-search #main #content {
  width: 100%;	
}

.section-online-booking-search #main #content .block > * {
  padding: 0;	
}

.section-online-booking-search div.search-gadget.BE div,
.section-online-booking-search div.search-gadget.BE div.refineTools > div,
.section-online-booking-search div.search-gadget.BE div.refineTools div.sortBy div.byWhich {
  margin-right: 0.5em !important;	
}

.section-online-booking-search div.region-gadget.BE,
.node-type-bookeasy-operator div.details-gadget.BE {
  font-size: inherit;	
}

.section-online-booking-search div.region-gadget.BE div.tabs-group span.label {
  display: none;	
}

.section-online-booking-search div.region-gadget.BE div.embedded-search div.search-gadget {
  border-radius: 0 0 5px 5px;	
}

.section-online-booking-search div.embedded-search div.search-gadget.BE,
.section-online-booking-search div.region-gadget.BE div.tabs-group a.current {
  background: #4685c2;
  color: #fff;
  font-weight: normal;
}

.section-online-booking-search div.search-gadget.BE {
  border: none;	
}

.section-online-booking-search div.region-gadget.BE div.tabs-group {
  height: 40px;
  border-radius: 5px 5px 0 0;
  background-color: #6b9dce;  
}

.section-online-booking-search div.region-gadget.BE div.tabs-group a {
  border: none;
  background-color: #6b9dce;
  color: #fff;
  font-size: 0.8125em;
  padding: 12px 30px;
  font-family: 'OpenSansSemibold';
}

#block-bookeasy-region .address, #block-bookeasy-region .room-name, #block-bookeasy-region .description {
  color: #5f5f5f;
}

#block-bookeasy-region .prices-grid .address, #block-bookeasy-region .prices-grid .room-name, #block-bookeasy-region .prices-grid .description {
  display: none;
}

.section-online-booking-search div.region-gadget.BE div.prices-grid,
.node-type-bookeasy-operator div.details-gadget.BE div.priceGrid {
  border-color: #666;
  background-color: #666;
  border-radius: 5px;
  overflow-x: auto;
  margin-top: 1em;
}

.section-online-booking-search .accom.type-group table,
.node-type-bookeasy-operator div.details-gadget.BE div.priceGrid table {
  margin-top: 0;
  margin-bottom: 0.1em;
}

.section-online-booking-search div.region-gadget.BE div.prices-grid div.type-group table thead td,
.section-online-booking-search div.region-gadget.BE div.prices-grid div.type-group table tr.inline-header td,
.node-type-bookeasy-operator div.details-gadget.BE div.priceGrid table thead td {
  background-color: #666;
}

.section-online-booking-search div.region-gadget.BE div.prices-grid div.type-group table thead td:first-child {
  border-radius: 5px 0 0 0;
}

.section-online-booking-search div.region-gadget.BE div.prices-grid div.type-group table thead td:last-child {
  border-radius: 0 5px 0 0;
}

.section-online-booking-search div.region-gadget.BE div.prices-grid div.type-group table tbody tr.grouping-header div.legend div.instant span.blob,
.section-online-booking-search div.region-gadget.BE div.prices-grid div.type-group table tbody tr.instant-confirmation td.total a span.price,
.section-online-booking-search div.region-gadget.BE div.list-view div.type-group div.instant-confirmation div.fromPrice a,
.node-type-bookeasy-operator div.details-gadget.BE div.priceGrid table tbody tr.instant-confirmation td.total a {
  background-color: #75b55d;
  border: none;
}

.section-online-booking-search div.region-gadget.BE div.prices-grid div.type-group table tbody tr.instant-confirmation td.total a span.price:hover,
.section-online-booking-search div.region-gadget.BE div.list-view div.type-group div.instant-confirmation div.fromPrice a:hover,
.node-type-bookeasy-operator div.details-gadget.BE div.priceGrid table tbody tr.instant-confirmation td.total a:hover {
  background-color: #53a235;	
}

.section-online-booking-search .list-view .fromPrice span {
  font-size: 0.6em !important;	
}
/* End of Search page settings */

/* Item Details settings */
.node-type-bookeasy-operator .field-name-field-bookable-operator-id .field-item {
  display: none;	
}

.node-type-bookeasy-operator div.embedded-search div.search-gadget.BE {
  background: none;
  border-radius: 0;
  border: none;
}

.node-type-bookeasy-operator div.search-gadget.BE .input, .node-type-bookeasy-operator div.search-gadget.BE div.date span.input {
  border: 1px solid #aaa;
  border-radius: 3px;
  padding: 5px;
}

.node-type-bookeasy-operator div.search-gadget.BE div.date span.input {
  display: inline;	
}

.section-checkout .booking-gadget.BE input, .section-checkout .booking-gadget.BE select {
  font-size: 0.8em;
  color: #5f5f5f;
}

.section-checkout .booking-gadget.BE .shopping-cart {
  float: none;
  width: 80%;	
}

.section-checkout .booking-gadget.BE .personalDetails, .section-checkout .booking-gadget.BE .ccDetails {
  float: none;
  width: 80%;
  margin: 0 0 1em 0;
  min-height: 0;
  border-top: solid 2px #4685c2;
  border-right: none;
  border-left: none;
  border-bottom: 0;
  border-radius: 0 0 0 0;
}

.section-checkout div.booking-gadget.BE div.shopping-cart div.cartItems {
  min-height: 0;	
  border: none;
}

.section-checkout .personalDetails div, .section-checkout .ccDetails div {
  margin-bottom: 0.2em;	
}

.section-checkout div.booking-gadget.BE div.personalDetails label, .section-checkout div.booking-gadget.BE div.ccDetails label {
  width: 33%;
}

.section-checkout div.booking-gadget.BE div.personalDetails div.receiveENewsletter input, .section-checkout div.booking-gadget.BE div.personalDetails div.acceptCancellationPolicy input {
  right: 65%; 	
}

.section-checkout div.booking-gadget.BE div.button a,
div.shopping-cart.BE div.cartItems div.checkout a, div.cartInOverlay div.cartItems div.checkout a,
div#wdOverlayContent div.add-to-cart-form div.addButton a.addToCart, div#wdOverlayContent div.item-details div.addButton a.addToCart, div#wdOverlayContent div.add-to-cart-form div.removeItem a.addToCart, div#wdOverlayContent div.item-details div.removeItem a.addToCart, div#wdOverlayContent div.add-to-cart-form div.addProgress a.addToCart, div#wdOverlayContent div.item-details div.addProgress a.addToCart,
div#wdOverlayContent div.add-to-cart-form div.addButton a.checkOutNow, div#wdOverlayContent div.item-details div.addButton a.checkOutNow, div#wdOverlayContent div.add-to-cart-form div.removeItem a.checkOutNow, div#wdOverlayContent div.item-details div.removeItem a.checkOutNow, div#wdOverlayContent div.add-to-cart-form div.addProgress a.checkOutNow, div#wdOverlayContent div.item-details div.addProgress a.checkOutNow {
  background: #6b9dce;
  font-family: 'OpenSansSemibold';
  font-weight: normal;
  font-size: 0.8em;
  padding: 0 1.3em;
  border: none;
}

div#wdOverlayContent div.add-to-cart-form div.addButton a.checkOutNow, div#wdOverlayContent div.item-details div.addButton a.checkOutNow, div#wdOverlayContent div.add-to-cart-form div.removeItem a.checkOutNow, div#wdOverlayContent div.item-details div.removeItem a.checkOutNow, div#wdOverlayContent div.add-to-cart-form div.addProgress a.checkOutNow, div#wdOverlayContent div.item-details div.addProgress a.checkOutNow {
  background: #75b55d;
}

.section-checkout div.booking-gadget.BE div.button a:hover, 
div.shopping-cart.BE div.cartItems div.checkout a:hover, div.cartInOverlay div.cartItems div.checkout a:hover,
div#wdOverlayContent div.add-to-cart-form div.addButton a.addToCart:hover, div#wdOverlayContent div.item-details div.addButton a.addToCart:hover, div#wdOverlayContent div.add-to-cart-form div.removeItem a.addToCart:hover, div#wdOverlayContent div.item-details div.removeItem a.addToCart:hover, div#wdOverlayContent div.add-to-cart-form div.addProgress a.addToCart:hover, div#wdOverlayContent div.item-details div.addProgress a.addToCart:hover,
div#wdOverlayContent div.add-to-cart-form div.addButton a.checkOutNow:hover, div#wdOverlayContent div.item-details div.addButton a.checkOutNow:hover, div#wdOverlayContent div.add-to-cart-form div.removeItem a.checkOutNow:hover, div#wdOverlayContent div.item-details div.removeItem a.checkOutNow:hover, div#wdOverlayContent div.add-to-cart-form div.addProgress a.checkOutNow:hover, div#wdOverlayContent div.item-details div.addProgress a.checkOutNow:hover {
  background: #4685c2;
  text-decoration: none;
}

div#wdOverlayContent div.add-to-cart-form div.addButton a.checkOutNow:hover, div#wdOverlayContent div.item-details div.addButton a.checkOutNow:hover, div#wdOverlayContent div.add-to-cart-form div.removeItem a.checkOutNow:hover, div#wdOverlayContent div.item-details div.removeItem a.checkOutNow:hover, div#wdOverlayContent div.add-to-cart-form div.addProgress a.checkOutNow:hover, div#wdOverlayContent div.item-details div.addProgress a.checkOutNow:hover {
  background: #53a235;	
}

.booking-gadget.BE .required label:after, .booking-gadget.BE .ccDetails .name label:after, .booking-gadget.BE .ccDetails .number label:after, 
.booking-gadget.BE .ccDetails .cardExpiry label:after, .booking-gadget.BE .ccDetails .ccv label:after {
  content: ' *';
  color: red;
}

div.booking-gadget.BE div.personalDetails div.BE_error span.validationError, div.booking-gadget.BE div.ccDetails div.BE_error span.validationError {
  padding-left: 34%;	
}

div.booking-gadget.BE div.personalDetails div.acceptCancellationPolicy span.validationError {
  padding-left: 4em;	
}

/* End of Item Details settings */


/* BE Quick Search settings */
#block-block-8 h2 {
  color: #333;	
}

#be-quick-search div.search-gadget.BE div.hybridTabs a.tab {
  border: none;
  color: #fff;
  background-color: #333;
  padding: 3px 10px;
}

#be-quick-search div.search-gadget.BE div.hybridTabs a.tab.current {
  background: #000;
}

#be-quick-search div.search-gadget.BE {
  background: rgba(0, 0, 0, 0) linear-gradient(#000, #333) repeat scroll 0 center;
  box-shadow: none;
  border: none;
  color: #fff;
  font-weight: normal;
}

#be-quick-search div.search-gadget.BE .label, #be-quick-search div.search-gadget.BE span.label > * {
  font-family: Arial, Helvetica, sans-serif;	
  margin-right: 0;
}

#be-quick-search div.search-gadget.BE .period,
#be-quick-search div.search-gadget.BE .adults,
#be-quick-search div.search-gadget.BE .children,
#be-quick-search div.search-gadget.BE .infants {
  float: left;
  width: 50%;
  margin-bottom: 0.5em;
}

#be-quick-search div.search-gadget.BE .date .label {
  margin-right: 10px;	
}

#be-quick-search div.search-gadget.BE .period .label,
#be-quick-search div.search-gadget.BE .adults .label,
#be-quick-search div.search-gadget.BE .children .label,
#be-quick-search div.search-gadget.BE .infants .label {
  width: 60px;	
}

#be-quick-search div.search-gadget.BE .button {
  clear: left;
  margin-top: 5em;
}

#be-quick-search div.search-gadget.BE .button .input a span {
  line-height: 1.5em;
}

#be-quick-search div.search-gadget.BE .button .input a {
  border: none;
  background: #6b9dce; 
  width: 10em; 
  font-size: 100%;
}

/* End of BE Quick Search settings */

div.bookingComplete {
  border: none;
  box-shadow: none;	
  font-family: Arial,sans-serif;
  font-size: 100%;
}

div.bookingComplete a {
  background-color: #5d8e01;
  border-radius: 10px;
  color: #ffffff;
  font-size: 120%;
  font-weight: bold;
  padding: 10px 0;
}


/* Cart counter customisation */

div.shopping-cart.BE.auto-collapse div.cartItems div.totalDisplay a span {
  left: 15px;
  top: -8px;
  border: 1px solid #ffffff;
  border-radius: 15px;
  background-color: #ff0000;	
  padding: 2px;
}

/* End of Cart counter customisation */

/* This shouldn't be needed - to prevent BE hiding date column title on Tour search */
div.region-gadget.BE div.prices-grid div.type-group table thead td.tours a, div.region-gadget.BE div.prices-grid div.type-group table tr.inline-header td.tours a,
div.details-gadget.BE div.priceGrid table thead td.tours a {
  visibility: visible;	
}